include "/gnu/store/4dygr3mvzkfdm6ax05aj5s7b9p9gm0rb-libx11-1.8.12/share/X11/locale/en_US.UTF-8/Compose"
<dead_acute> <C>	: "Ç" Ccedilla # LATIN CAPITAL LETTER C WITH CEDILLA
<dead_acute> <c>	: "ç" ccedilla # LATIN SMALL LETTER C WITH CEDILLA
